# Uses of Class
com.databricks.jdbc.model.client.thrift.generated.TI32Column

Packages that use TI32Column
Package
Description
com.databricks.jdbc.model.client.thrift.generated

## Uses of TI32Column in com.databricks.jdbc.model.client.thrift.generated

Classes in com.databricks.jdbc.model.client.thrift.generated that implement interfaces with type arguments of type TI32Column
Modifier and Type
Class
Description
`class`
`TI32Column`
`class`
`TI32Column`
Methods in com.databricks.jdbc.model.client.thrift.generated that return TI32Column
Modifier and Type
Method
Description
`TI32Column`
TI32Column.`deepCopy()`
`TI32Column`
TColumn.`getI32Val()`
`TI32Column`
TI32Column.`setNulls(byte[] nulls)`
`TI32Column`
TI32Column.`setNulls(ByteBuffer nulls)`
`TI32Column`
TI32Column.`setValues(List<Integer> values)`
Methods in com.databricks.jdbc.model.client.thrift.generated with parameters of type TI32Column
Modifier and Type
Method
Description
`int`
TI32Column.`compareTo(TI32Column other)`
`boolean`
TI32Column.`equals(TI32Column that)`
`static TColumn`
TColumn.`i32Val(TI32Column value)`
`void`
TColumn.`setI32Val(TI32Column value)`
Constructors in com.databricks.jdbc.model.client.thrift.generated with parameters of type TI32Column
Modifier
Constructor
Description
``
`TI32Column(TI32Column other)`
Performs a deep copy on other.